Bug 12471 - Надо взять в скобки параметры AC_DEFUN
: Надо взять в скобки параметры AC_DEFUN
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxosd-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-05 17:26 by
Modified: 2007-09-20 02:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-05 17:26:21
В /usr/share/aclocal/libxosd.m4 надо бы
-AC_DEFUN(AM_PATH_LIBXOSD,
+AC_DEFUN([AM_PATH_LIBXOSD],

а то
/usr/share/aclocal/libxosd.m4:9: warning: underquoted definition of 
AM_PATH_LIBXOSD
------- Comment #1 From 2007-08-08 09:47:51 -------
Fixed in 2.2.14-alt2